/*Defaults*/

/*FONTS
    Alternate Gothic No2 D
    font-family: "alternate-gothic-no-2-d",sans-serif;
    font-style: normal;
    font-weight: 400;
    
    Myriad Pro Condensed
    font-family: "myriad-pro-condensed",sans-serif;
    font-style: normal;
    font-weight: 400;
    
    Myriad Pro
    font-family: "myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 400;

    */

body        { font-family: 'myriad-pro-condensed', Arial, sans-serif; background-color: #FFFFFF; font-size: 18px; line-height: 21px; color: #000000; }
*           { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; *behavior: url(/boxsizing.htc); }
/*Clear floats*/
.clearfix,
.container,
.container .inner { *zoom: 1; }
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container .inner:before,
.container .inner:after { display: table; content: ""; }
.clearfix:after,
.container:after,
.container .inner:after { clear: both; } 

/*Default container*/
.container  { width: 980px; margin: 0 auto; position: relative; }


.login-link{ padding-left: 10px;}
.view-cart-btn{ padding-right: 10px;padding-left: 20px;}

/*OO-CSS Text Formatting*/
.condensed { font-family: "myriad-pro-condensed",sans-serif; font-style: normal; font-weight: 400; }

h1, h2, h3,th,.form label ,.btn,
.gothic { font-family: "alternate-gothic-no-2-d",sans-serif; font-style: normal; font-weight: 400; }

.h-centered { text-align: center; }
.caps       { text-transform:uppercase; }
.f-l { float:left; }
.f-r { float:right; }

/*Transitions*/
.banner .menu-bar ,
.modal .close,
.social a, 
.transition { -moz-transition: .3s all; -o-transition: .3s all; -webkit-transition: .3s all; transition: .3s all; }

/*Border Radius*/
.social a, 
.circle { -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }

/*Defaults*/

::selection {
    background-color:#34C3E0;
    color:#fff;
}
::-moz-selection {
    background-color:#34C3E0;
    color:#fff;
}

table     { width: 100%; margin: 10px 0; }
th        { background-color:#34C3E0; padding: 10px; color:#fff !important; text-transform:uppercase; font-weight: 400; border: 0px solid #000000; text-align:left; }
td        { padding: 3px 10px; border: 0px solid #000000; border-bottom: 2px solid #808080; font-size: 14px; }

tr:nth-child(odd) td { background-color:#E5E5E5; }

img { vertical-align: middle; max-width: 100% !important; height: auto !important; }

a { color: inherit; text-decoration: none; }

ul li {
    list-style-image: url(/images/list.png);
}

/*Headings*/
h2           { font-size: 41px; line-height: 49px; }
h2 span      { width: 77px; height: 2px; display:inline-block; background-color:#000; position:relative; top: -12px; margin: 0 10px; }
h2 .not-line { width: auto; height: auto; background-color:transparent; top: auto; margin: auto; }

h3 { font-size: 21px; text-transform:uppercase; margin: 5px 0; }

/*Sections*/
.section .inner      { padding: 6% 15%; }
.section .inner-wide { padding: 6% 0%; }
.section.blue        { background-color:#34C3E0; }
.section.tan         { background-color:#DFDBD2; background-image: url(/images/SLE-beigetexture.jpg) }
.section.black       { background-color:#000; color:#fff; background-image:url(/images/SLE-blacktexture.jpg) }

/*Image Styles*/
.images img { margin: 3%; }
.cover-img  { width: 100%; }

/*Banner*/
.banner .container{ padding: 10px 20px 30px; }
.banner .left { float: left; }
.banner .right { width: 744px; float: right; text-align: right; }


/*Menu*/
.menu-trigger { display: none; }

.banner .secondary-menu, 
.banner .menu                   { width: 100%; position:relative; }
.banner .secondary-menu ul, 
.banner .menu ul                { display: block; width: 100%; text-align: right; }
.breadcrumb ul li, 
.breadcrumb ul, 
.banner .secondary-menu ul li, 
.banner .secondary-menu ul, 
.banner .menu ul li, 
.banner .menu ul                { list-style: none; margin: 0; padding: 0; }
.banner .secondary-menu ul li, 
.banner .menu ul li             { display: inline-block; text-align: right; }
.banner .menu ul li             { display: block; float:left; position:relative; }
.banner .menu ul                { width: auto; float:right; margin-right: -10px; }
.banner .menu                   { position:relative; z-index: 999; }

.menu ul li ul               { position:absolute; margin-top: -1px; float:none; background-color:#34C3E0; max-height:0 !important; overflow: hidden; }
.menu ul li ul li            { float:none; text-align:left; width: 100%; display:block !important; padding-top: 8px !important; }
.menu ul li ul li:last-child { padding-bottom: 8px !important; }
.menu ul li:hover ul         { max-height: 400px !important; -moz-transition: 1s all; -o-transition: 1s all; -webkit-transition: 1s all; transition: 1s all; -moz-transition-delay: .2s; -o-transition-delay: .2s; -webkit-transition-delay: .2s; transition-delay: .2s; }
.menu ul li ul li a          { color:#fff; text-align:left; padding: 0px 10px ; }
.menu ul li ul li a:hover    { color:#000; }

 
.menu ul li a           { font-size: 14px; line-height: 16px; color: #34C3E0; text-transform: uppercase; padding: 11px 10px; display: block; }
.menu                   { padding: 7px 0; }
.brdr,
.secondary-menu         { border-top: 1px solid #000; border-bottom: 1px solid #000; }

.itemQty { font-size: 1em; padding:0; margin:0; line-height: 1em; border:none; }

.brdr,
.breadcrumb ul li a,
.secondary-menu ul li a          { font-size: 16px; line-height: 19px; color: #000; text-transform: uppercase; padding: 14px 21px; display: block; position: relative; }
.secondary-menu ul li a.Selected { color: #34C3E0; }
.secondary-menu ul li.last a     { padding-right: 0; }

.secondary-menu ul li a:hover { color: #34C3E0; }

.basket      { background-color:#E5E5E5; padding: 14px 27px;  display:inline-block; min-width: 255px; min-height: 40px; }
.basket .qty { font-size: 11px; float:left; }

.gothic.js-trigger:hover{ color: #34C3E0; }

.flexslider               { padding: 0; margin: 0; border: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; width: 100%; }
.flexslider li            { padding: 0; margin: 0; border: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; width: 100%; }
.flex-control-paging      { width: 30%; position: absolute; top: auto; left: auto; right: 10px; bottom: 10px; z-index: 999; }
.flex-control-paging li   { margin-top: 5px; float:left !important;width: 30px; margin-right: 5px; }
.flex-control-paging li a { height: 10px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; width: 30px; background-color: #fff; }

.flex-control-paging li a.flex-active { background-color: #34C3E0; }

.carousel { width: 880px; margin: 50px auto; text-align: center; }

.owl-next, 
.owl-prev { background-repeat:no-repeat; background-position:left top; height: 20px; width: 8px; color:transparent; position: absolute; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.owl-prev { background-image: url(/images/left.png); left: -20px; }
.owl-next { background-image: url(/images/right.png); right: -20px; }


#shop                   { width: 100%; }
.prod-list              { margin-left: 15px; }
.prod-list .item, 
#shop .item             { vertical-align: top; margin: 0 auto; background: #000; position: relative; color: #FFF; text-align: center; min-height: 189px; width: 205px; background-image: url(/images/SLE-square-beans.jpg); background-size: cover; }
.prod-list .item        { display:inline-block; margin: 0px 8px 20px 8px; }
.prod-list .item .inner, 
#shop .item .inner      { padding: 10px; position:relative; }
.item .blk              { background-color: #000000; background-color: rgba(0, 0, 0, 0.5); top: 0; left: 0; height: 100%; width: 100%; position:absolute; }
.item .sold .blue       { background-color:#34C3E0; color:#000; padding: 5px 10px 2px 10px; font-size: 11px; width: 77px; line-height: 10px;  margin-top:-8px;}

.prod-list .item h2, 
.prod-list .item h3, 
.prod-list .item h4, 
#shop .item h2, 
#shop .item h3, 
#shop .item h4          { font-weight: 400; padding: 0; margin: 0; }
.prod-list .item h2, 
#shop .item h2          { font-size: 27px; line-height: 32px; text-transform: uppercase; font-weight: 400; }
.prod-list .item hr, 
#shop .item hr          { margin: 8px 0 8px 0; border: 0; border-top: 1px solid #fff; }
.prod-list .item a, 
.link-style,
.links a,
.prod-list .item .js-trigger, 
#shop .item a           { top: -8px; color: #fff;cursor: pointer;display: inline-block;font-size: 14px;line-height: 14px;background-color: #000;font-weight: 400;position: relative;padding: 6px 12px 2px 12px;}
a.gothic.link-style,div.gothic.link-style { padding-bottom:2px !important; }
.link-style:hover,
.links a:hover,
.prod-list .item .js-trigger:hover, 
.prod-list .item a:hover, 
#shop .item a:hover     { background-color: #34C3E0; color: #fff !important; }
.prod-list .item h3, 
#shop .item h3          { font-size: 15px; line-height: 18px; text-transform: uppercase; font-weight: 400; }
.prod-list .item h4, 
#shop .item h4          { font-size: 13px; line-height: 16px; text-transform: lowercase; font-weight: 400; margin: 10px 0; }
.price                  { width: 80%; margin: auto; }

.social    { margin: 50px 0 0 0  }
.social h2 { display:inline-block; margin: 0; padding:0; }

.txt-btn       { font-size: 14px; color:#fff; background-color:#000; line-height: 14px; padding: 7px 15px ; display:inline-block; border:none; } 
.txt-btn:hover { background-color:#fff; color:#000; }

.map-hr { width: 30%; text-align:center; margin: 0 auto; display:block; border:0; height: 1px; background-color:#000; margin-top: 20px; }

.btn       { display:inline-block; padding: 10px 0; border-bottom: 1px solid #000; float:right;  }
.btn:hover { color:#34C3E0; }

.footer           { font-family: "myriad-pro",sans-serif; }
.footer hr        { height: 3px; border:0; margin :30px 0 20px; background-color:#000; width: 100%; }
.footer p,        
.footer p a       { font-size: 12px; }
.footer p a:hover { color:#34C3E0; }


.two-col .left           { width: 205px; float:left; padding-right: 30px; }
.two-col .right          { width: 760px; float:right; padding:30px 0 ; }
.two-col .right > .inner { border-left: 1px solid #000; padding: 0 30px; }
.two-col .container      { padding: 0; }

.breadcrumb ul               {border-bottom: 1px solid #000; margin-bottom: 20px; }
.breadcrumb ul li a          { padding: 10px 0; font-size: 17px; border-top: 1px solid #000; }
.breadcrumb ul li a:hover, 
.breadcrumb ul li a.Selected { color:#34C3E0; }
.breadcrumb ul li a.Selected { text-align:right; }

.blk-bg                 { position:fixed; top: 0; left: 0; height: 100%; width: 100%; background-color:#000; opacity: .5; display:none; z-index: 999; }
.modal                  { max-height: 90%; overflow: auto; position: fixed; top: 50%; left: 50%; -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); background-color:#fff; z-index: 999; padding: 60px; display:none; z-index:1000; }
.modal .close           { position:absolute; top: 10px; right: 20px; cursor: pointer; }
.close:hover            { -moz-box-shadow: 0 0 0 3px #34C3E0; -webkit-box-shadow: 0 0 0 3px #34C3E0; box-shadow: 0 0 0 3px #34C3E0; }
.delete a:hover         { color: #34C3E0; }
.modal .right           { width: 66%; padding:0 0 0 0; float:right; }
.modal .right .inner    { border-left: 1px solid #000; padding:0 0 0 30px; }
.modal p                { margin: 0 0 5px 0; }
.modal ul               { margin: 0 0 5px 0; }
.modal h2               { margin-top: 0; color:#34C3E0; }
.modal .left            { width: 34%; float:left; padding-right: 30px; }
.brdr                   { margin: 10px 0; display: inline-block; text-transform: none; padding: 10px 0; font-size: 17px; width: 140px; }
.links a, 
.links .link-style      { margin-right: 5px; }

.skinny .left  { width: 23%; padding-left: 0; }
.skinny .right { width: 77%; }
.skinny        { width: 830px; padding-left: 30px; }

 
.banner .menu-bar { height: 2px; background-color: #34C3E0; position: absolute; bottom: 15px; margin: 0 10px; }

.text           { font-size: 21px; }
.text h1        { margin: 0 0 10px 0; padding: 0; font-size: 1.8em; line-height: 1.2em; text-transform: uppercase; }
.text h2        { margin: 0 0 10px 0; padding: 0; font-size: 1.0em; line-height: 1.2em; text-transform: uppercase; }
.text h3        { margin: 0 0 10px 0; padding: 0; font-size: 0.9em; line-height: 1.2em; text-transform: uppercase; }
.text h4        { margin: 0 0 10px 0; padding: 0; font-size: 0.9em; line-height: 1.2em; text-transform: uppercase; font-weight: 400; color:#34C3E0; }
.text li        { font-size: 16px; line-height: 18px;  }
.text p         { margin: 0; padding: 0; font-size: 16px; line-height: 18px; margin-bottom: 5px; }
.text p a       { color:#34C3E0; }
.text p a:hover { color:#000; }
.text ul li ul  { padding:0 0 0 11px; } 

.info p span { width: 10%; float:left; }

.modal .form { width: 100%;  }
.form        { padding-top: 30px; }
.form hr     { margin:0; padding:0; border:0; height: 1px; background-color:#000; position:relative; }
.form .label,
.form label  { text-transform:uppercase; width: 10%; float:left; margin:0; padding: 12px 0 8px 0; }
.form textarea, 
.form .input,
.form input  { width: 90%; color:#000; float:right; margin:0; border: none; padding: 8px; }
.invalid     { background-color:#85c3e0 !important; color:#fff !important; }


.modal .form label  { width: 30%;line-height:1em; }
.modal .form .input { width: 70%; }

.modal .links {margin-top: 10px;}

.sml-container .small { width: 100px !important; float:left; margin-right: 10px; }

.secondary-menu ul li.mob-show { display: none; }

.row       { text-align:left; width: 100%; position:relative; }
.row div   { float:left; width: 13%; vertical-align: middle; text-align:left; }

.row div.delete         { width: 5%; text-align:right;}
.row div.delete a       { padding:3px; line-height:10px !important; }
.row div.deleteHeading  { text-align:center; width: 5%; }
.row .desc              { width: 30%; }
.row .grind             { width:20%;  }
.row .grind select      { max-width: 90px; }
.row .qty               { width:15%; }
.cart                   { border-top: 1px solid #000; border-bottom: 1px solid #000; padding: 15px 0; }

.notes { margin-top:10px; width:50%;  }
.notes textarea { width:100%; border:solid 1px #a9a9a9; font-size:16px; }


.inputError      { clear:both; color:#34C3E0; display:block; width: 300px; }
#ThankYouMessage { line-height:30px; }


.modal h2 { font-size: 1.2em; line-height: 1em; margin-bottom: 10px; }


/*GIF LOAD Effect - Begin*/
#floatingCirclesG { position: relative; width: 128px; height: 128px; margin: 0 auto; -moz-transform: scale(0.6); -webkit-transform: scale(0.6); -ms-transform: scale(0.6); -o-transform: scale(0.6); transform: scale(0.6); }
.f_circleG        { position: absolute; background-color: #FFFFFF; height: 23px; width: 23px; -moz-border-radius: 12px; -moz-animation-name: f_fadeG; -moz-animation-duration: 1.04s; -moz-animation-iteration-count: infinite; -moz-animation-direction: linear; -webkit-border-radius: 12px; -webkit-animation-name: f_fadeG; -webkit-animation-duration: 1.04s; -webkit-animation-iteration-count: infinite; -webkit-animation-direction: linear; -ms-border-radius: 12px; -ms-animation-name: f_fadeG; -ms-animation-duration: 1.04s; -ms-animation-iteration-count: infinite; -ms-animation-direction: linear; -o-border-radius: 12px; -o-animation-name: f_fadeG; -o-animation-duration: 1.04s; -o-animation-iteration-count: infinite; -o-animation-direction: linear; border-radius: 12px; animation-name: f_fadeG; animation-duration: 1.04s; animation-iteration-count: infinite; animation-direction: linear; }
#frotateG_01      { left: 0; top: 52px; -moz-animation-delay: 0.39s; -webkit-animation-delay: 0.39s; -o-animation-delay: 0.39s; animation-delay: 0.39s; }
#frotateG_02      { left: 15px; top: 15px; -moz-animation-delay: 0.52s; -webkit-animation-delay: 0.52s; -o-animation-delay: 0.52s; animation-delay: 0.52s; }
#frotateG_03      { left: 52px; top: 0; -moz-animation-delay: 0.65s; -webkit-animation-delay: 0.65s; -o-animation-delay: 0.65s; animation-delay: 0.65s; }
#frotateG_04      { right: 15px; top: 15px; -moz-animation-delay: 0.78s; -webkit-animation-delay: 0.78s; -o-animation-delay: 0.78s; animation-delay: 0.78s; }
#frotateG_05      { right: 0; top: 52px; -moz-animation-delay: 0.91s; -webkit-animation-delay: 0.91s; -o-animation-delay: 0.91s; animation-delay: 0.91s; }
#frotateG_06      { right: 15px; bottom: 15px; -moz-animation-delay: 1.04s; -webkit-animation-delay: 1.04s; -o-animation-delay: 1.04s; animation-delay: 1.04s; }
#frotateG_07      { left: 52px; bottom: 0; -moz-animation-delay: 1.17s; -webkit-animation-delay: 1.17s; -o-animation-delay: 1.17s; animation-delay: 1.17s; }
#frotateG_08      { left: 15px; bottom: 15px; -moz-animation-delay: 1.3s; -webkit-animation-delay: 1.3s; -o-animation-delay: 1.3s; animation-delay: 1.3s; }

.icon-SLE-cross{
    line-height: 28px;
    font-size: 30px;
}

@-moz-keyframes f_fadeG { 
    0%   { background-color: #000000; }
    100% { background-color: #FFFFFF; }
}
@-webkit-keyframes f_fadeG { 
    0%   { background-color: #000000; }
    100% { background-color: #FFFFFF; }
}
@-ms-keyframes f_fadeG { 
    0%   { background-color: #000000; }
    100% { background-color: #FFFFFF; }
}
@-o-keyframes f_fadeG { 
    0% { background-color: #000000; }
    100% { background-color: #FFFFFF; }
}
@keyframes f_fadeG { 
    0% { background-color: #000000; }
    100% { background-color: #FFFFFF; }
}
/*GIF LOAD Effect - End*/ 


@media only screen and (max-width: 1280px) {

    .specs div {
        width: 100%;
        display: block;
    }

    .links div,
    .links a {
        width: 100%;
        text-align: center;
        margin: 5px auto 0;
        display: block;
    }

}

@media only screen and (max-width: 980px) {
    .map-img {
        width: 100%;
    }
	.container { width: 768px; }

    .owl-next { right: 0; }
    .owl-prev { left: 0; }

    .carousel,
    .banner .left,
    .banner .right,
    .menu,
    .secondary-menu { width: 100%; }

    .two-col .right,
    .form textarea,
    .form input,
    .banner .right { width: 75%; }

    .two-col .left,
    .form label,
    .banner .left { width: 25%; }

    .info p span { width: 20%; float: left; }

    .modal { width: 95%; }

}

@media only screen and (max-width: 767px) {
    .view-cart-btn{ padding-right: 0px;}
     .menu-bar { display: none; } 
     .basket .login-link{ float: left;padding-left: 0;margin-top:5px}
    .logo { width: 40%; margin:0 auto; margin-top: 40px; display:block; }

    .basket     { position:fixed; top: 0; left: 0; width: 100%; padding: 5px; text-align:right; z-index: 999999; }
    .basket .qty, 
    .basket a   { float:none; display:inline-block; margin: 0 10px; }

    .carousel  { display:none !important; }

    .slider { padding: 0 20px; }

    .container { width: 100%; padding: 0 20px; }

    .social h2 {
        width: 30% !important;
        margin: 0 1%;
    }
    .modal .links div,
    .modal .links a {
        display:block !important;
        width: 100%;
    }
    .modal .links a.js-paypal-confirm {
        display:none !important;
    }
    .modal .links a.js-paypal-confirm.isVisible {
        display:block !important;
    }

    .modal .links div.isHidden{ display: none !important; }
    .modal h2 {
        margin-bottom: 0;
    }
    h2 span:last-child,
    h2 span:first-child { width: 20% !important; }

    .two-col .left { width: 100%; padding: 0 30px; float: none; }
    
    .modal .right,
    .modal .right .inner,
    .two-col .right { width: 100%; float: none; border: none; }

    .main h2 { margin-bottom: 10px; }

    .banner .menu,
    .banner .menu ul,
    .banner .menu ul li,
    .banner .menu ul li a,
    .banner .left,
    .banner .right { float: none !important; text-align: center !important; margin: 10px 0; width: 100%; }

    .banner .menu ul,
    .banner .menu ul li { padding: 0 !important; margin: 0 !important; }

 .images img {
        max-width: 28% !important;
        margin: 0 1%;
    }
    .tan.section *{
        line-height:1em;
        font-size: .9em;
    }


    .menu { margin-bottom: 0 !important; }
    .secondary-menu { margin-top: -1px; }
    .modal .left,
    .banner .menu ul li ul { position: relative; display: none !important; }
    .banner .menu ul li a { padding: 5px !important; margin: 0 !important; }
            
    .modal.skinny .left  { width: 100%; float:none; display:block !important; padding: 0 30px; } 
    .modal.skinny .right { width: 100%; float:none; padding: 10px 30px 0 0; }
            
    .secondary-menu ul li          { float:none; display: none !important; }
    .secondary-menu ul li a        { margin: 0 !important; padding: 10px 10px 10px 0px; font-size: 1.4em; }
    .secondary-menu ul li.mob-show { display: block !important;text-align:center; margin: 0; }

    .banner .menu ul { display:none; }

    .menu-trigger         { font-size: 1.4em; cursor: pointer; color:#000; text-transform:uppercase; display:block; border-top: 1px solid #000; padding: 10px 0 0px 0; }
    .menu                 { border-bottom: 1px solid #000; }
    .banner .menu.open ul { display:block; padding-top: 10px !important; }

    .cart      { font-size: 10px; line-height: 10px; }
    .cart .row { margin: 5px 0; }

    .modal {
        padding: 60px 30px 60px 0 !important;
    }
        .modal .specs div {
            float:none;
            width: 100%;
        }
    .modal .links {
        text-align:center;
    }
    .modal .links div,
    .modal .links a { float:none; display:inline-block; margin: 5px; }

    .modal .form {
        font-size: 12px;
        line-height: 12px;
    }

    .sml-container {
        text-align:right;
    }
    .sml-container .small {
        float:none;
        display:inline-block;
    }

    .row .grind select {
        max-width: 60px;
    }

    .js-menu-login{ top:0; }
}

@media only screen and (max-width: 480px) {
    .images { margin:0; }

    .row .grind select {
        max-width: 50px;
    }

}



.input.rb td{
    border:none;
    background:none;

}

.input.rb td input{
    width:10%;
    float:none;
    margin-top:10px;
}
.js-paypal-confirm{
    background-color:#34C3E0;
    color:#000000;
    font-size: 18px;
}
#please, .js-paypal-confirm {
    display:none !important;
}

.isVisible{
    display: block !important;
}
.Freight,.No-Freight {
    font-weight: normal;
    margin-top: 0;
    border-top: none;
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;  
}
.TotalAmount,.No-Freight-TotalAmount{ text-transform: uppercase;}

.success,.success input {
    background-color: #9DDE9D;
}
.hide{ display: none !important; }

.isHidden{ display:none !important; }
.view-details {
        top: -8px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    background-color: #000;
    font-weight: 400;
    position: relative;
    padding: 6px 12px 2px 12px;
}

.pull-left { float:left; }
.pull-right { float:right; }

.orders {display: table;width: 100%;}
.order-row {display: table-row;width: 100%;}
.order-col {display: table-cell;text-align: left;vertical-align:middle;padding:3px;}
.order-col strong {text-align: left;}
.order-col .link-style { top:0; }

.order-row:nth-child(even) { background-color:rgba(52, 195, 224,0.3); }
.order-row:first-child .order-col { padding-bottom:5px; }
p.blue,a.blue,small.blue { color:#34C3E0; }
a:hover.blue { color:#000000; }

.form.wider label { width:20%; }
.form.wider input,.form.wider select { width:80%; }

/*News Addition*/
.news-back{ display: inline-block;padding-bottom: 20px;}
/*iframe{ max-width: 100%;}*/
.video-container{position: relative;width: 100%;height: 0;padding-bottom: 32.75%;}
.video-container iframe{position: absolute;width: 100%;height: 100%;left: 0; top: 0;}

.grindoptions {
    display:none;
}
.grindoptions.active{
    display:block;
}
.grindoptions select{
    display:block;
}

#btnPayPalConfirm:after{
    content:'';
    position:absolute;
    right:-30px;
    top:0;
    background-image:url('/images/confirm-arrow.png');
    height:22px;
    width:27px;
}